/* Common Css */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);


/*!
 * JAY KAY INFOTECH
 * Copyright 2018.
 * Created By: Seasia Infotech
 */

/* Site Controls */
/*
1.    Header
1.1   Navigation
2. Buttons - line no: 32
*/

/* Common Css */
*{box-sizing: border-box;}
body{font-family: 'Open Sans', sans-serif; font-weight:normal; font-size: 12px; min-height:100% !important; height:100%;}
ul,li, p, h1, h3, h4, h5, h6 {margin:0;padding:0;}
ul, li{list-style:none;}
img{max-width:100%;}
i{font-weight: normal;}
a,button,input,textarea{outline:0; border:none;}
body, html{height:100%; margin:0; padding:0;}
.container{width: 98%; padding: 0; margin: 0 auto;}
.wrapper{width: 100%}
/* Common Css */

/* Heading Tags */
h1{font-size:36px;}
h2{font-size: 24px;}
h3{ font-size: 18px;}
h4{font-size:20px;}
h5 {font-size: 18px;}
h6{font-size:14px;}
.page-heading h2{max-width:1010px; margin:0 auto;}
/* Heading Tags */

/* Buttons */
.btn{text-decoration:none;padding:4px 10px; font-size: 12px;}
.fm-txt{border-radius: 10px; border:1px solid #ccc; text-align: left; background:#fff; line-height: 30px; height: 30px; width: 100%; padding:0 10px; font-size: 11px; box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.fm-txt + ul.dropdown-menu {width: 100%;}
.fm-txt .caret{float: right; margin: 0px 0 0 0;}
li.search-dd{position: relative; padding:0 10px; margin: 0 0 5px 0}
li.search-dd i{position: absolute; right: 20px;top: 9px;}
.fm-row label{display: block; font-size: 10px; font-weight: 600; color: #888888; margin: 0 0 5px 5px; text-transform: uppercase;}
.fm-txt + ul.dropdown-menu a{padding:8px 8px;}
.cn-box{display: inline-block; width: 100%; margin: 0 0 5px 0;}
button.fm-txt{color:#888;}

.autocomplete input{width:90%}
.dropdown-menu>li>a{font-size:12px;}
.mat-form-field-infix{padding:0; border-top:0}
.mat-form-field-underline{display: none}
.mat-option{font-size:13px; height: 36px !important; line-height: 36px !important;}
.mat-form-field-wrapper{padding-bottom: 0}
.fm-txt .mat-select-arrow-wrapper {float: right;margin: 12px 0 0 0;}
.m-tabs .mat-form-field-infix{width:100%}

.maping {
  height:650px;

}
.title-set{
  text-align: center;
  font-size:20px;
  padding:10px 0;
  clear: both;
  display: block;
  width:100%;
}
.vehicle_image{
  float:left;
  width:50px;
  height:50px;
}

.gmnoprint{
  float:right;
}
.gm-style-pbc{display:none}
.pop-outer{padding:5px !important;}
.pop-inner{margin-bottom: 5px; padding:5px; border: 1px solid #ccc;border-radius: 6px; border-bottom: 3px solid #437dc6;}
.vh-bottom{clear: both; padding:6px;background: #f0f0f0;}
.vh-image{margin:5px 10px; display: inline-block; vertical-align: top;}
.vh-image,.vh-details{display:inline-block}
.vh-details span,.vh-bottom span{display: block}
.vh-details span{margin:0 0 2px;}
.vehiclespan:first-child{color:#437dc6}
.vh-details{ margin: 8px 0px;}
.driver-pop .vh-details{margin-right:8px;}
.pop-inner:hover{box-shadow: 0 0 8px rgba(0,0,0,0.2);}
.cc-search{float: left;width: 100%;margin: 0 0 10px 0;text-align: center;}
.cc-search input{ display: inline-block; vertical-align: top; padding:8px; border-radius: 6px; max-width: 250px; text-align: center}
.vc-status{display: inline-block; }
.vc-status select{min-width:200px; margin: 0 0 10px 10px;float:left;}

.img-otr{display:inline-block;vertical-align: middle;}

span.mat-option-text img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  vertical-align: middle;
  float: left;
}

.option-otr {
  display: inline-block;
  vertical-align: middle;
  width: 56%;
  font-size: 13px;
  margin: 10px;
}

.option_span {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0 0 0 11px;
  line-height: 17px;
}

.mat-option.mat-selected:not(.mat-option-multiple):not(.mat-option-disabled){
  background-color: #f4f3f3;
}
.date-time i.fa-clock-o:hover{color:#000 !important;}

.mat-option-text{overflow: initial !important;}
.mat-option-text:hover{color:#fff !important;}
.location-error {
padding: 10px 0 10px !important;
font-size: 14px;
color: #ee5f5b;
}
.mat-dialog-container{padding: 24px !important;}

.pagination>li>a, .pagination>li>span {
  color: #211c47 !important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff !important;
    background-color: #211c47 !important;
    border-color: #211c47 !important;
}
.bootstrap-switch-handle-off{ color: #fff; background: #ef0000 !important; }
.bootstrap-switch-handle-on { color: #fff; background: #211c47 !important; }

.reset-blue, .reset-blue:hover, .reset-blue:active, .reset-blue:focus, .reset-blue:active:hover{
  background-color: #211c47 !important;
  border-color: #211c47 !important;
  color: #fff;
  outline: none;
}
.sort-black, .sort-black:hover, .sort-black:active, .sort-black:focus, .sort-black:active:hover{
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #fff;
  outline: none;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  opacity: 1;
}
.mat-autocomplete-visible .mat-option {
  width: 100% !important;
  height: auto !important;
  border-bottom: 0px solid #dedede;
}
.mat-autocomplete-panel {
  min-width: 112px;
  max-width: 280px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  max-height: 256px;
  position: relative;
  border-radius: 15px;
}
.mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {
  background-color: #211c47 !important;
}

.mat-autocomplete-visible .mat-option:hover {
  background-color: #211c47;
  color: #fff;
}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: #c7c6c6; 
  border-radius: 10px;
}
.loading_indicator{
  height: 1.5rem !important;
  width: 1.5rem !important;
  text-align: center;
  position: absolute;
  top: .8rem;
  z-index: 999999;
  float: right !important;
  right: 2rem;
}